.. _vim.host.SnmpSystem.AgentLimits: ../../../../vim/host/SnmpSystem/AgentLimits.rst

.. _vim.host.SnmpSystem.AgentLimits.Capability: ../../../../vim/host/SnmpSystem/AgentLimits/Capability.rst

vim.host.SnmpSystem.AgentLimits.Capability
==========================================
  SNMP Agent supported capabilities enum
  :contained by: `vim.host.SnmpSystem.AgentLimits`_

  :type: `vim.host.SnmpSystem.AgentLimits.Capability`_

  :name: CONFIGURATION

values:
--------

CONFIGURATION
   Allows for agent configuration only

COMPLETE
   Implements test notifications and allows agent configuration

DIAGNOSTICS
   Implements only test notification capability only
